
.banner-region { position: relative; background-color: #fec601; }

.banner-region-default { background-color: #fec601 }

.banner-words { background-color: #fec601 }


.banners,
.banner
.banner-image,
.banner-link { 
	display: block;
	padding: 0;
	margin: 0;
	list-style: none; 
}

.banners,
.banner { 
	display: block;
	height: calc(100% - 20px);
}

.banners {
	overflow: hidden;
	margin: 10px 0px 0px 21.5%;
  width: 49.5%;
}

.banner,
.banner-image{
	width: 100%;
	height: 100%;
}

.banner-region .banner-region-instagram,
.banner-region .banner-region-cards,
.banner-region .banner-region-flickr,
.banner-region .banner-region-blogger { 
	position: absolute;
	display: block;
	overflow: hidden;
	height: calc(50% - 10px);
}


	.banner-region .banner-region-instagram img,
	.banner-region .banner-region-cards img,
	.banner-region .banner-region-flickr img,
	.banner-region .banner-region-blogger img { 
		display: block;
		position: relative;
		max-width: 500%;
		height: 100%;
		left: 50%;
		transform: translateX(-50%);
		width: auto;
		margin: 0 auto;
	}

	.banner-region .banner-region-instagram { 
		left: 6%;
		top: 10px;
		width: 14.5%;
	}
	.banner-region .banner-region-cards { 
		left: 6%;
		top: 50%;
		width: 14.5%;
	}
	.banner-region .banner-region-flickr { 
		right: 6%;
		top: 10px;
		width: 22%;
	}
	.banner-region .banner-region-blogger { 
		right: 6%;
		top: 50%;
		width: 22%;
	}





.banner-region--2020 .banners {
	margin: 10px auto 0px auto;
}


.banner-region .banner-region-top-left,
.banner-region .banner-region-top-right,
.banner-region .banner-region-bottom-left,
.banner-region .banner-region-bottom-right { 
	position: absolute;
	display: block;
	overflow: hidden;
	height: calc(50% - 10px);
}

	.banner-region .banner-region-top-left img,
	.banner-region .banner-region-top-right img,
	.banner-region .banner-region-bottom-left img,
	.banner-region .banner-region-bottom-right img { 
		display: block;
		position: relative;
		max-width: 500%;
		height: 100%;
		left: 50%;
		transform: translateX(-50%);
		width: auto;
		margin: 0 auto;
	}

	.banner-region .banner-region-top-left { 
		left: 8%;
		top: 10px;
		width: 14.5%;
	}
	.banner-region .banner-region-bottom-left { 
		left: 8%;
		top: 50%;
		width: 14.5%;
	}
	.banner-region .banner-region-top-right { 
		right: 8%;
		top: 10px;
		width: 14.5%;
	}
	.banner-region .banner-region-bottom-right { 
		right: 8%;
		top: 50%;
		width: 14.5%;
	}
